Jump to content
wonderfear

Dúvida sobre o Mac Mini 2ghz 2007

Recommended Posts

Olá, tem um conhecido que esta querendo vender o mac mini de 2007, por um preço bacana, mas eu andei vendo e ele só aceita até o Lion X 10.7.5, o modelo é o A-1176.


Tem algum jeito de instalar o Mavericks nele?

Intel Core i5 3210m 2.5Ghz | 8GB DDR3 1600Mz | Radeon HD 7650m 1Gb DDR3 + Intel HD 4000 | iPhone 4 32Gb | Windows server 1TB | Japanese Gamecube | Nintendo64 | Nintendo DS Phat | Game Boy Advance | Game Boy Color | Global Village Telecom 35Mb

Link to comment
Share on other sites

Olá


Se só aceita Lion, acho que não tem jeito não.


As coisas são meias rigidas quando o assunto é compatibilidade de hardware entre Macintosh e OSX.


Também um Mac mini de 2007 já está desatualizado, creio que vem com um C2D, recomendaria ou comprar um atual(usado ou novo) ou montar um hack.

CPU: Intel i7 2600 | Mobo: IPMH61R1 | Memória: 8Gb| Áudio: VT1705| Gráfica: GeForce GT 610 | HD: 500GB, 80GB | SO: Windows 7/OS X Mavericks 10.9

Não Damos Suporte as ferramentas de tonycrap

We don't give support tonycrap's tools

Link to comment
Share on other sites

Entendi, eu vou pegar ele mesmo assim, pois estou afim de montar um média center e sem dúvida nenhuma ele é uma boa opção xD ( por 500 reais hehehe )

Intel Core i5 3210m 2.5Ghz | 8GB DDR3 1600Mz | Radeon HD 7650m 1Gb DDR3 + Intel HD 4000 | iPhone 4 32Gb | Windows server 1TB | Japanese Gamecube | Nintendo64 | Nintendo DS Phat | Game Boy Advance | Game Boy Color | Global Village Telecom 35Mb

Link to comment
Share on other sites

Tem este método para instalar o ML em Macs sem suporte


http://www.osxhackers.com/


Provavelmente vai funcionar com Mavericks também


http://forums.macrumors.com/showthread.php?t=1593194


Sinceramente eu prefiro manter a versão suportada, mas fica a dica.

Donation with Paypal | Mercado Livre | Premium and Donators Users | Installation GUIDE

Donation with BTC 33HeGCuCSh4tUBqdYkQqKpSDa1E7WeAJQ3

Donation with PicPay @danielnmaldonado

Donated? Send me PM with files or use DSDT Patch Requests

Link to comment
Share on other sites

Eu até posso testar colocar um que nao suporte, vejo o desempenho e tal, qlqr coisa deixo o Snow Leopard mesmo, afinal é um baita sistema!

Intel Core i5 3210m 2.5Ghz | 8GB DDR3 1600Mz | Radeon HD 7650m 1Gb DDR3 + Intel HD 4000 | iPhone 4 32Gb | Windows server 1TB | Japanese Gamecube | Nintendo64 | Nintendo DS Phat | Game Boy Advance | Game Boy Color | Global Village Telecom 35Mb

Link to comment
Share on other sites

Tenho outra dúvida.


Ele veio com 4gb de ram instalado, mas só reconhece 3Gb. Tem algum meio de fazer ele reconhecer os 4gb?

Intel Core i5 3210m 2.5Ghz | 8GB DDR3 1600Mz | Radeon HD 7650m 1Gb DDR3 + Intel HD 4000 | iPhone 4 32Gb | Windows server 1TB | Japanese Gamecube | Nintendo64 | Nintendo DS Phat | Game Boy Advance | Game Boy Color | Global Village Telecom 35Mb

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.





×
  • Create New...
The popup will be closed in 15 seconds...